.info__row {
    --bs-gutter-y: 3rem;
}

.info__content {
    gap: 8rem;
}

.info__additional {
    width: max-content;
    margin-inline-start: auto;
    gap: 3.5rem;
}

.info__list {
    gap: 3.7rem;
}

.info__list-item {
    gap: 1rem;
}

.info__list-title {
    font-weight: 500;
}

.info__list-text {
    color: var(--color-text);
}

.info__links {
    gap: 1rem;
}

.info__links-item {
    font-weight: 500;
    color: var(--color-tertiary);
    text-decoration: underline;
}

.info__image {
    aspect-ratio: 1240/460;
}

@media (hover: hover) and (pointer: fine) {
    .info__links-item:hover {
        text-decoration: none;
    }
}

@media screen and (max-width: 767.9px) {
    .info__additional {
        margin-left: 0;
    }
}

@media screen and (max-width: 575.9px) {
    .info__content {
        gap: 3rem;
    }

    .info__list {
        gap: 1.7rem;
    }

    .info__image {
        aspect-ratio: 335/300;
    }
}